Page MenuHomePhabricator

Contact tool maintainters using large amounts of disk space
Closed, ResolvedPublic

Description

Contact the maintainers of tools which have large disk utilization in /data/project to see if they can free some of the space by removing unneeded files.

Event Timeline

bd808 created this task.May 25 2016, 4:05 PM
Restricted Application added a project: Cloud-Services. · View Herald TranscriptMay 25 2016, 4:05 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald Transcript
bd808 triaged this task as Medium priority.May 25 2016, 4:05 PM
Danny_B renamed this task from Contact tool maintainters using large amounts of disk space to Contact tool maintainters using large amounts of disk space (tracking).May 25 2016, 4:33 PM

templatetiger should be after cleanup now at under 140GB.

chasemp changed the status of subtask T136201: oar is using 207G on Tools from Open to Stalled.May 26 2016, 6:42 PM
Phabricator_maintenance renamed this task from Contact tool maintainters using large amounts of disk space (tracking) to Contact tool maintainters using large amounts of disk space.Aug 14 2016, 12:18 AM
GTirloni removed a subscriber: GTirloni.Mar 21 2019, 9:11 PM
Aklapper changed the status of subtask T136201: oar is using 207G on Tools from Stalled to Open.May 19 2020, 2:19 PM
bd808 closed this task as Resolved.May 29 2020, 11:20 PM
bd808 claimed this task.